package com.chinaitop.depot.intelligent.ventilation.service;

import com.chinaitop.depot.intelligent.ventilation.model.TCtldevinfoBype;

import java.util.Map;

public interface AerationBypeService {

	Map<Integer, String> getUpOrDownList(String type);

	TCtldevinfoBype getByte(Integer tcCode);
}
